Subject: I-D Action: draft-dunbar-sr-sdwan-over-hybrid-networks-05.txt

From: [email-masked]
Date: Mon, 08 Jul 2019 15:09:06 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Segment routing for SD-WAN paths over hybrid networks
        Authors         : Linda Dunbar
                          Mehmet Toy
	Filename        : draft-dunbar-sr-sdwan-over-hybrid-networks-05.txt
	Pages           : 24
	Date            : 2019-07-08

Abstract:
   This document describes a method for end-to-end (E2E) SD-WAN paths
   to traverse specific list of underlay network segments, some of
   which can be private networks which include SR enabled segments,
   some of which  can be the public IP networks that do not support SR,
   to achieve the desired optimal E2E quality.

   The method described in this draft uses the principle of segment
   routing to enforce a SD-WAN path' head-end selected route traversing
   through a list of specific nodes of multiple network segments
   without requiring the nodes in each network segment to have the
   intelligence (or maintaining states) of selecting next hop or next
   domain.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dunbar-sr-sdwan-over-hybrid-networks/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-dunbar-sr-sdwan-over-hybrid-networks-05
https://datatracker.ietf.org/doc/html/draft-dunbar-sr-sdwan-over-hybrid-networks-05

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-dunbar-sr-sdwan-over-hybrid-networks-05

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/